#
#	Copyright (C) 2007. PARP Research Group.
#	<http://perception.inf.um.es>
#	University of Murcia, Spain.
#
#	This file is part of the QVision library.
#
#	QVision is free software: you can redistribute it and/or modify
#	it under the terms of the GNU Lesser General Public License as
#	published by the Free Software Foundation, version 3 of the License.
#
#	QVision is distributed in the hope that it will be useful,
#	but WITHOUT ANY WARRANTY; without even the implied warranty of
#	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#	GNU Lesser General Public License for more details.
#
#	You should have received a copy of the GNU Lesser General Public
#	License along with QVision. If not, see <http://www.gnu.org/licenses/>.
#

################################
#
#	File qvproject.pri
#

################################
## GENERAL CONFIGURATION
TEMPLATE = app

# Esto va a locals.pri
win32:CONFIG += console

################################
## PACKAGES CONFIGURATION
include(qvision.pri)

# These configs specify the directory where QVision
# library binary is, with '-L' option for the compiler,
# and option '-Wl,rpath', for the linker
unix:LIBS += -L$$INSTALL_PATH/lib/ -lqvision -Wl,-rpath $$INSTALL_PATH/lib
win32:LIBS += -L$$INSTALL_PATH/lib/ -lqvision0 -Wl,-rpath $$INSTALL_PATH/lib

